
.box-project-img {
	margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 23.5%;
}

.box-project-img:hover {
	border: 1px solid #777;
}

.box-project-img img {
	width: 100%;
    height: auto;
}

.text-nama-project {
	padding: 15px;
    text-align: center;
}

.text-nama-project a {
	text-decoration: none;
	color: #5d5d5d;
}

.box-detail-project-img {
	width: 100%;
	height: 100%;
}

.box-detail-project-img img {
	width: 100%;
	height: 100%;
	border-radius: 5px;
}